OBM
  1. OBM
  2. OBMFULL-5979

Squeeze update warns about uncertified packages

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Normal Normal
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0.0
    • Component/s: None
    • Labels:
      None
    • Similar Issues:
      Show 9 results 
    • Rank:
      6205

      Description

      Squeeze update warns about uncertified packages, see screenshot

        Activity

        Hide
        Stephane COLSON added a comment -

        OK with OBM 3.0.0-RC1 upgraded from version 2.5.7 on Debian Squeeze

        Show
        Stephane COLSON added a comment - OK with OBM 3.0.0-RC1 upgraded from version 2.5.7 on Debian Squeeze

          People

          • Assignee:
            Thomas HILAIRE
            Reporter:
            Stephane COLSON
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: